summaryrefslogtreecommitdiff
path: root/scripts/03-update-network-for-dataproc.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/03-update-network-for-dataproc.sh')
-rwxr-xr-xscripts/03-update-network-for-dataproc.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/scripts/03-update-network-for-dataproc.sh b/scripts/03-update-network-for-dataproc.sh
index c091f22..47f78d6 100755
--- a/scripts/03-update-network-for-dataproc.sh
+++ b/scripts/03-update-network-for-dataproc.sh
@@ -1,5 +1,9 @@
#!/bin/sh
+if [ ${DEBUG:+1} ]; then
+ set -euxo pipefail
+fi
+
gcloud compute networks subnets update default \
--region=${REGION} \
--enable-private-ip-google-access